Subject: Cong. Baldwin's First LGBT Interview
From: [email-masked]
Date: Mon, 18 Jan 1999 15:56:29 EST

Here's is your chance to run an article of historic note.

The Wisconsin Light is making available it's exclusive interview with newly
sworn in Congresswoman Tammy Baldwin.  Conducted in Baldwin's office, on
Thursday January 7, the interview was Baldwin's first LGBT interview after
being sworn in as America's first openly Lesbian Congresswoman.

Fittingly, the interview was conducted by Wisconsin Light editor, Bill
Meunier.  Meunier broke the story of Baldwin's impending bid for Congress in
March of 1997.  He provided our readers with extensive coverage of her
campaign during the last election cycle.

This historic interview is available to your publication for a very reasonable
price.  A sidebar article on Tammy Baldwin's public career can be included for
no extra charge.  

The interview is 1669 words and may be edited.  The sidebar is 250 words.

To make arrangements to run this historic interview in your market contact the
Wisconsin Light (414) 226-0075 or reply to this message via email.